*{box-sizing: border-box;}
.header{width: 100%;height: 680px;background: url(../images/inter.jpg) no-repeat center top;background-size: cover;min-width: 1280px;padding-top: 50px;}
.headerC{width: 1280px;margin: 0 auto;overflow: hidden;}
.logo{float: left;margin-left: 60px;}
.nav{float: right;background: #fff;border-radius: 50px;text-align: center;width: 835px;overflow: hidden;font-size: 0px;}
.nav a{color: #7b0d0e;font-size: 24px;width: 125px;height: 55px;line-height: 55px;text-align: center;display: inline-block;margin: 0 15px;}
.nav a:hover{background: #cc1a20;color: #fff;}
.nav a.on{background: #cc1a20;color: #fff;}
.title img{display: block;margin: 0 auto;padding: 30px 0;}
.content{width: 1165px;margin: 0 auto;border: 1px solid #000000;padding:0 55px;}
.companyWord{width: 100%;color: #000;font-size: 20px;line-height: 40px;text-indent: 2em;}
.companyWord b{color: #cc1a20;font-size: 24px;font-weight: bold;}
.companyWord span{color: #cc1a20;font-size: 24px;}
.p1{display: block;margin: 40px auto;}
.p2{display: block;margin: 40px auto 120px;}
.lbTitle{color: #005b9e;font-size: 20px;font-weight: bold;padding-top: 55px;text-indent: 2em;padding-bottom: 25px;}
.footer{height: 65px;background: #001250;font-size: 18px;color: #fff;text-align: center;line-height: 65px;margin-top: 90px;}

.phone{background: #005b9e;width: 250px;line-height: 45px;border-radius: 50px;color: #fff;font-size: 28px;margin: 42px auto 30px;text-align: center;}
.com_xlwm{overflow: hidden;width: 660px;margin: 0 auto;}
.com_xlwm li:nth-of-type(odd){float: left;}
.com_xlwm li:nth-of-type(even){float: right;}
.com_xlwm li{width: 325px;height: 106px;background: url(../images/lxwm_bg.png) no-repeat;padding-left: 43px;padding-top: 15px;margin-top: 10px;background-size: 100% 100%;}
.com_xlwm li p{color: #000;font-size: 20px;}
.icon{display: block;margin: 50px auto;}
.com_xlwm li p:first-child{width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-right: 10px;}
.comList{width:1035px;margin: 0 auto;margin-top: 34px;}
.comBtn{display: inline-block;width: 235px;line-height: 110px;text-align: center;color: #000;/*font-size: 22px;*/border: 2px solid #cac9cf;cursor: pointer;border-radius: 15px;margin: 10px 7px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.comBtn.on{background: #cc1a20;border: none;color: #fff;border-radius: 15px;border: 2px solid #cc1a20;}
.comBtn:hover{background: #cc1a20;border: 2px solid #cc1a20;color: #fff;border-radius: 15px;}


.jobTab{display: block;margin: 24px auto 70px;width: 895px;}
.jobTab td{height: 55px;border-bottom: 1px dashed #cac9cf;}

.aboutP1{display: block;margin: 40px auto 14px;}
.aboutP2{display: block;margin: 30px auto 14px;}
.aboutP3{display: block;margin: 30px auto 14px;}
.aboutP4{margin-right: 100px;}
.aboutTitle{color: #fff;font-size: 28px;text-align: center;padding:5px 32px;background: #005b9e;border-radius: 50px;display: inline-block;margin: 0 auto;}
.aboutWord{color: #000;font-size: 22px;padding: 15px 0;}
.aboutWord span{color: #cc1a20;font-weight: bolder;}


.countBox{width:1065px;margin: 0 auto;color: #000;overflow: hidden;padding: 24px 39px;}
.countBox ul{float: left;}
.countBox ul li{color: #000;font-size: 20px;line-height: 40px;}
.countBox ul li span{color: #cc1a20;}
.countBox ul:nth-of-type(2){margin-left: 75px;}

.lc{display: block;margin: 0 auto;margin-left: 40px;margin-top: 30px;}
